<!-- NetStorm GUI4  -->
<html>
<head><title>Page Response Snapshots for recorded script</title></head>
<!-- Title of the screen -->
  <link rel="stylesheet" href="/netstorm/css/Netstorm.css" type="text/css" /link>
  <script language="javascript">

    function showRecordedPageOnFrame(url)
    {
      parent.Dump.location = url;
    }
    //These functions highlight the row when we pass/hover on current row
    function over(row)
    {
      row.oldBackgroundColor = row.style.backgroundColor;
      row.style.backgroundColor = 'FFFFCC';
    }

    function out(row)
    {
      row.style.backgroundColor = row.oldBackgroundColor;
    }

    function highLightRow(rowId)
    {
      var newElement = document.getElementById(rowId);
      if(typeof(oldElement)!='undefined'){
        oldElement.style.backgroundColor = oldElement.oldBackgroundColor;}
      newElement.oldBackgroundColor = newElement.style.backgroundColor;
      newElement.style.backgroundColor = "#FFCC00";
      oldElement = newElement;  } 
</script>
</head>
<body onLoad=showRecordedPageOnFrame('www.kohls.com/index');highLightRow('0');>
  <form id="form1" name="form1" method="post" action="">
       <table border="0" bordercolor= red cellpadding=0 cellspacing=0 style = "width:100%;height:60px;background-color:#F2F2F2;background-repeat:repeat-x;" height=20><tr><td width=15% align=left valign=middle><table width = 100%><tr><td width = 100%><img src=/netstorm/images/logo.png></td></tr></table></td><td width = 85% align=center valign=middle><table border=0 bordercolor= green width=100% cellpadding=0 cellspacing=0><tr><td align=center class=screenTitle>Script Page Snapshots - default/default/Script_Kohls</td></tr></table></td></tr></table> 
       <table border='0' bordercolor= blue cellpadding=0 cellspacing=0 id=text>
       <tr><td align="center">
       <br /><br /></table>
       <table cellpadding="0" cellspacing="0" class="table" width="98%" align="center" max-width=1200px>
       <tr><td colspan="2" align="center" valign="top">
       <table width =" 100%" border="0"  align =" center" cellpadding =" 0" cellspacing =" 0" id="table02" style="width:100%; display;">
       <tr align="center" class="tableHeader">
       <td height="20"><b>Page Number</b></td>
       <td><b>Page Name</b></td>
 <tr align="center" class="tableRowOdd" id ='0'>
     <td height="20" valign =" middle"><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./headers/page_1.txt')>01</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./www.kohls.com/index')>index_6</a></span></td>
 <tr align="center" class="tableRowEven" id ='1'>
     <td height="20" valign =" middle"><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./headers/page_2.txt')>02</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./www.kohls.com/index')>index_7</a></span></td>
 <tr align="center" class="tableRowOdd" id ='2'>
     <td height="20" valign =" middle"><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./headers/page_3.txt')>03</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./kohls.demdex.net/dest5.html_d_nsid%3D0_https_3A_2F_2Fwww.kohls.com')>denim_jsp_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='3'>
     <td height="20" valign =" middle"><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./headers/page_4.txt')>04</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./www.kohls.com/catalog/jeans-bottoms-clothing.jsp_CN%3DProduct_Jeans_Category_Bottoms_Department_Clothing_icid%3Ddenimlp-shopall')>jeans_bottoms_clothing_jsp_2</a></span></td>
 <tr align="center" class="tableRowOdd" id ='4'>
     <td height="20" valign =" middle"><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./headers/page_5.txt')>05</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./www.google.com/afs/ads_adsafe%3Dhigh_adtest%3Doff_cpp%3D0_client%3Dvert-pla-kohls-srp_q%3DProduct_253AJeans_252BCategory_253ABottoms_252BDepartment_253AClothing_r%3Dm_type%3D1_pf')>womens_jeans_bottoms_clothin_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='5'>
     <td height="20" valign =" middle"><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./headers/page_6.txt')>06</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./www.kohls.com/catalog/womens-flare-jeans-bottoms-clothing.jsp_CN%3DGender_Womens_LegOpening_Flare_Product_Jeans_Category_Bottoms_Department_Clothing_icid%3Dwmsjeans-VN-')>womens_flare_jeans_bottoms_c_2</a></span></td>
 <tr align="center" class="tableRowOdd" id ='6'>
     <td height="20" valign =" middle"><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./headers/page_7.txt')>07</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./www.kohls.com/product/prd-4211143/womens-lc-lauren-conrad-high-waisted-flare-jeans.jsp_color%3DDark_20Wash_prdPV%3D1')>womens_lc_lauren_conrad_high_2</a></span></td>
 </td></tr>
 </table>
 </table>
 <table width="100%" border="0" cellspacing="0" cellpadding="0">
 <br>
<br>
<tr>
 </table>
<br/>
</form>
</body>
</html>
